:PROPERTIES:
:ID: b48e5137-cec2-4746-8114-2ec4750c809c
:END:
#+title: 2017-03-24

* STS Deadline 17 May deadline :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-03-24 Fri 14:32]
:MODIFIED: [2017-04-07 Fri 14:32]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Journal: science, technology and human values

Conceptual work about infrastructure and power.

Examples need to be carefully selected.

Literature on large technical systems. Thomas Hews. Book: networks of power. It was a comparison between systems of electricity between Europe and the US. Has a chapter in the social construction of technological systems.

Three volumes by Routledge: district heating coming to town.

Infrastructures are not technical systems, they are socio technical systems.

Mazucato: universities and hospitals are second-order large technical systems that sit on the first order: sewage and water systems.

Schumacher, small is beautiful

Amory Lovins: nuclear == fascism

Smart grids

Three dimensions of power Steven Lukas (1974).

Weber's definition of power
